Skip to main content
DELETE
/
member
/
{member_guid}
/
account
/
{account_id}
Delete Account
curl --request DELETE \
  --url https://api.example.com/member/{member_guid}/account/{account_id}
{
  "status": 3,
  "name": "DELETED",
  "message": "Account delete succeeded"
}
Delete an account from a member. This is a special sub-case of the delete endpoint.

Path parameters

member_guid
string
required
The unique identifier for the member. Accepts member_guid or external_member_guid.
account_id
string
required
The unique identifier for the account to delete.

Query parameters

k
string
required
Your API key.
c
string
required
The client_guid or external_client_guid.

Response

status
integer
The status code of the delete operation.
name
string
The name of the status.
message
string
A human-readable message describing the result.
{
  "status": 3,
  "name": "DELETED",
  "message": "Account delete succeeded"
}